"moleculeName":"headlineBodyLinkToggle",
"headlineBodyLink": {
    "moleculeName":"headlineBodyLink",
    "headlineBody":{
        "moleculeName": "headlineBody",
        "headline":{
            "moleculeName": "label",
            "text": "x"
        },
        "body":{
            "moleculeName": "label",
            "text": "y"
        }
    },
    "link":{
        "moleculeName": "link",
        "title": "button"
    }
},
"toggle":{
    "moleculeName": "toggle"
}
